<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MILAN HOLIDAYS cor.</title>
     <link rel="stylesheet" href="css/reset.css">
     <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
    <body class="body">
        <div class="main-container">
            <section class="container">
<!--header-->
                <header>
                    <div class="header-container">
<!--logo-->
                        <div class="logo"> 
                            <a href="#">
    <!--image-logo structure-->
                                <div class="hidden-logo"> 
                                    <img class="white-logo" src="img/logo-white.svg" alt="img">
                                    <img class="orange-logo" src="img/logo-orange.png" alt="img"> 
                                </div>
    <!--text-logo structure-->
                                <div><h1 class="milan">MILAN</h1><h2 class="holidays">HOLIDAYS</h2></div> 
                            </a>
                        </div>
<!--contacts-->
                        <div class="contacts">
                            <a href="mailto:tours@milanoholidays.com" >tours@milanoholidays.com</a>
                            <a href="tel:+393387090880">+39 338 709 0880</a>
                        </div>
                    </div>
                </header>
<!--tours-->
                <div class="services">
    <!--tour-window structure-->
                    <div class="window"> 
                        <a href="#">
                            <div class="window-image"> 
    <!--window-picture-->
                                <img src="img/i1.png" alt="picture"> 
    <!--hidden menu stucture-->
                                <div class="hidden-menu">
                                    <div class="left-bar" >
                                        <div class="from">from</div>
                                        <div class="price">€50</div>
                                    </div>
                                        <div class="details">View Details</div>   
                                </div>
                            </div>
    <!--window text-->
                            <p>Shoping Tours</p>  
                        </a> 
                    </div>              
                    <div class="window">
                        <a href="#">
                            <div class="window-image">
                                <img src="img/i2.png" alt="picture"> 
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <div class="from">from</div>
                                        <div class="price">€40</div>
                                    </div>
                                    <div class="details">View Details</div>
                                </div>
                            </div>
                            <p>Sightseeings Tours</p>  
                        </a>
                    </div>
                    <div class="window"> 
                        <a href="#">
                            <div class="window-image">
                                <img src="img/i3.png" alt="picture"> 
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <div class="from">from</div>
                                        <div class="price">€50</div>
                                    </div>
                                    <div class="details">View Details</div>
                                </div>
                            </div>
                            <p>Food Tours</p>  
                        </a>
                    </div>
                    <div class="window"> 
                        <a href="#">
                            <div class="window-image">
                                <img src="img/i4.png" alt="picture"> 
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <div class="from">from</div>
                                        <div class="price">€40</div>
                                    </div>
                                    <div class="details">View Details</div>
                                </div>
                            </div>
                            <p>Bars & Nightlife</p>   
                        </a>
                    </div>
                    <div class="window"> 
                        <a href="#">
                            <div class="window-image">
                                <img src="img/i5.png" alt="picture"> 
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <div class="from">from</div>
                                        <div class="price">€50</div>
                                    </div>
                                    <div class="details">View Details</div>
                                </div>
                            </div>
                            <p>Art & Architecture</p>  
                        </a>
                    </div>
                    <div class="window"> 
                        <a href="#">
                            <div class="window-image">
                                <img src="img/i6.png" alt="picture"> 
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <div class="from">from</div>
                                        <div class="price">€40</div>
                                    </div>
                                    <div class="details">View Details</div>
                                </div>
                            </div>
                            <p>Walking Tours</p>  
                        </a>
                    </div>
                </div>
<!--footer-->
                <footer class="footer">
                    <div class="copyright">
                        <h1>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</h1>
                    </div>
                </footer>
            </section>
        </div>
    </body>
</html>